.cards {

    &__wraper {
        padding: 80px 0;
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
        grid-gap: 30px;
        border-bottom: 2px solid #eee;

        @include media('>=tablet') {
            grid-gap: 50px;
        }

        @include media('>=widescreen') {
            grid-gap: 100px;
        }
    }
}
